/*     112969 : 이미지 (모바일/PC 출력 구분)      */
.img__112969__ {max-width:100%}
.img__112969__ * {box-sizing:border-box}
.img__112969__ a {display:block;vertical-align:top}
.img__112969__ img {vertical-align:top}
.img__112969__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112969__ .img_m {display:none;}
	.img__112969__ .img_pc {display:block;}
	.img__112969__ .img_pc img {width:1200px;}
}

/*     112970 : 이미지 (모바일/PC 출력 구분)      */
.img__112970__ {max-width:100%}
.img__112970__ * {box-sizing:border-box}
.img__112970__ a {display:block;vertical-align:top}
.img__112970__ img {vertical-align:top}
.img__112970__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112970__ .img_m {display:none;}
	.img__112970__ .img_pc {display:block;}
	.img__112970__ .img_pc img {width:1000px;}
}

/*     293125 : HTML 편집기      */
.html__293125__ * {line-height:1.4em}

